# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    S. Babar and J. H. Weaver.
    Optical constants of Cu, Ag, and Au revisited.
    <a href="https://doi.org/10.1364/AO.54.000477"><i>Appl. Opt.</i> <b>54</b>, 477-481 (2015)</a>
DATA:
  - type: tabulated nk
    data: |
        0.2066 1.243 1.151
        0.2101 1.235 1.182
        0.2138 1.231 1.210
        0.2175 1.225 1.245
        0.2214 1.227 1.279
        0.2254 1.228 1.311
        0.2296 1.226 1.346
        0.2339 1.228 1.381
        0.2384 1.230 1.415
        0.2431 1.231 1.458
        0.2480 1.235 1.502
        0.2530 1.248 1.555
        0.2583 1.266 1.607
        0.2638 1.291 1.657
        0.2695 1.321 1.710
        0.2755 1.374 1.757
        0.2818 1.427 1.780
        0.2883 1.473 1.792
        0.2952 1.504 1.798
        0.3024 1.536 1.813
        0.3100 1.571 1.830
        0.3179 1.615 1.830
        0.3263 1.655 1.816
        0.3351 1.668 1.778
        0.3444 1.642 1.751
        0.3542 1.610 1.755
        0.3647 1.590 1.780
        0.3757 1.576 1.801
        0.3875 1.568 1.824
        0.3999 1.569 1.839
        0.4133 1.559 1.825
        0.4275 1.530 1.811
        0.4428 1.486 1.797
        0.4592 1.457 1.736
        0.4769 1.266 1.560
        0.4959 0.8564 1.629
        0.5166 0.5020 1.853
        0.5391 0.3290 2.249
        0.5636 0.2452 2.569
        0.5904 0.1823 2.880
        0.6199 0.1357 3.204
        0.6525 0.1091 3.529
        0.6888 0.08524 3.871
        0.7293 0.07661 4.242
        0.7749 0.07883 4.630
        0.8266 0.08019 5.050
        0.8856 0.08700 5.517
        0.9537 0.09440 6.038
        1.033 0.1018 6.633
        1.127 0.1098 7.332
        1.240 0.1351 8.142
        1.305 0.1324 8.613
        1.378 0.1488 9.141
        1.459 0.1677 9.72
        1.550 0.1898 10.35
        1.653 0.1864 11.08
        1.771 0.2159 11.93
        1.907 0.2514 12.89
        2.066 0.2965 14.00
        2.254 0.3542 15.30
        2.480 0.4296 16.86
        2.755 0.5293 18.72
        3.100 0.5591 21.09
        3.542 0.7358 24.20
        4.133 1.004 28.27
        4.959 1.448 33.95
        6.199 2.264 42.43
        8.266 4.018 56.47
        12.40 8.964 84.09
